<!doctype html>
<html lang="en" dir="ltr" class="docs-wrapper docs-doc-page docs-version-4.0.0-rc.7 plugin-docs plugin-id-default docs-doc-id-components/icon">
<head>
<meta charset="UTF-8">
<meta name="generator" content="Docusaurus v2.3.0">
<title data-rh="true">Icon | React Native Elements</title><meta data-rh="true" name="viewport" content="width=device-width,initial-scale=1"><meta data-rh="true" name="twitter:card" content="summary_large_image"><meta data-rh="true" property="og:image" content="https://reactnativeelements.com/img/website/seo.png"><meta data-rh="true" name="twitter:image" content="https://reactnativeelements.com/img/website/seo.png"><meta data-rh="true" property="og:url" content="https://reactnativeelements.com/docs/components/icon"><meta data-rh="true" name="docusaurus_locale" content="en"><meta data-rh="true" name="docsearch:language" content="en"><meta data-rh="true" name="docusaurus_version" content="4.0.0-rc.7"><meta data-rh="true" name="docusaurus_tag" content="docs-default-4.0.0-rc.7"><meta data-rh="true" name="docsearch:version" content="4.0.0-rc.7"><meta data-rh="true" name="docsearch:docusaurus_tag" content="docs-default-4.0.0-rc.7"><meta data-rh="true" property="og:title" content="Icon | React Native Elements"><meta data-rh="true" name="description" content="Icons are visual indicators usually used to describe action or intent."><meta data-rh="true" property="og:description" content="Icons are visual indicators usually used to describe action or intent."><link data-rh="true" rel="icon" href="/img/website/logo.png"><link data-rh="true" rel="canonical" href="https://reactnativeelements.com/docs/components/icon"><link data-rh="true" rel="alternate" href="https://reactnativeelements.com/docs/components/icon" hreflang="en"><link data-rh="true" rel="alternate" href="https://reactnativeelements.com/docs/components/icon" hreflang="x-default"><link data-rh="true" rel="preconnect" href="https://RE3E65KUI0-dsn.algolia.net" crossorigin="anonymous"><link rel="alternate" type="application/rss+xml" href="/blog/rss.xml" title="React Native Elements RSS Feed">
<link rel="alternate" type="application/atom+xml" href="/blog/atom.xml" title="React Native Elements Atom Feed">

<link rel="preconnect" href="https://www.google-analytics.com">
<link rel="preconnect" href="https://www.googletagmanager.com">
<script async src="https://www.googletagmanager.com/gtag/js?id=G-RW24X04H53"></script>
<script>function gtag(){dataLayer.push(arguments)}window.dataLayer=window.dataLayer||[],gtag("js",new Date),gtag("config","G-RW24X04H53",{anonymize_ip:!0})</script>


<link rel="search" type="application/opensearchdescription+xml" title="React Native Elements" href="/opensearch.xml">


<script src="https://snack.expo.io/embed.js" defer="defer"></script><link rel="stylesheet" href="/assets/css/styles.26b3a419.css">
<link rel="preload" href="/assets/js/runtime~main.5bdd2455.js" as="script">
<link rel="preload" href="/assets/js/main.74b1f47c.js" as="script">
</head>
<body class="navigation-with-keyboard">
<script>!function(){function t(t){document.documentElement.setAttribute("data-theme",t)}var e=function(){var t=null;try{t=localStorage.getItem("theme")}catch(t){}return t}();t(null!==e?e:"light")}(),document.documentElement.setAttribute("data-announcement-bar-initially-dismissed",function(){try{return"true"===localStorage.getItem("docusaurus.announcement.dismiss")}catch(t){}return!1}())</script><div id="__docusaurus">
<div role="region" aria-label="Skip to main content"><a class="skipToContent_fXgn" href="#docusaurus_skipToContent_fallback">Skip to main content</a></div><div class="announcementBar_mb4j" style="background-color:var(--navbar-background-color);color:var(--ifm-navbar-link-color)" role="banner"><div class="content_knG7 announcementBarContent_xLdY">If you like React Native Elements, give it a  <a target="_blank" rel="noopener noreferrer" href="https://github.com/react-native-elements/react-native-elements">star on GitHub!</a> ⭐ and join the <a target="_blank" rel="noopener noreferrer" href="https://discord.gg/e9RBHjkKHa">Discord server</a>!</div></div><nav aria-label="Main" class="navbar navbar--fixed-top"><div class="navbar__inner"><div class="navbar__items"><button aria-label="Toggle navigation bar" aria-expanded="false" class="navbar__toggle clean-btn" type="button"><svg width="30" height="30" viewBox="0 0 30 30" aria-hidden="true"><path stroke="currentColor" stroke-linecap="round" stroke-miterlimit="10" stroke-width="2" d="M4 7h22M4 15h22M4 23h22"></path></svg></button><a class="navbar__brand" href="/"><div class="navbar__logo"><img src="/img/website/logo.png" alt="React Native Elements Logo" class="themedImage_ToTc themedImage--light_HNdA"><img src="/img/website/logo.png" alt="React Native Elements Logo" class="themedImage_ToTc themedImage--dark_i4oU"></div><b class="navbar__title text--truncate">React Native Elements</b></a><div class="searchBox_ZlJk"><button type="button" class="DocSearch DocSearch-Button" aria-label="Search"><span class="DocSearch-Button-Container"><svg width="20" height="20" class="DocSearch-Search-Icon" viewBox="0 0 20 20"><path d="M14.386 14.386l4.0877 4.0877-4.0877-4.0877c-2.9418 2.9419-7.7115 2.9419-10.6533 0-2.9419-2.9418-2.9419-7.7115 0-10.6533 2.9418-2.9419 7.7115-2.9419 10.6533 0 2.9419 2.9418 2.9419 7.7115 0 10.6533z" stroke="currentColor" fill="none" fill-rule="evenodd" stroke-linecap="round" stroke-linejoin="round"></path></svg><span class="DocSearch-Button-Placeholder">Search</span></span><span class="DocSearch-Button-Keys"></span></button></div></div><div class="navbar__items navbar__items--right"><div class="navbar__item dropdown dropdown--hoverable dropdown--right"><a class="navbar__link" aria-haspopup="true" aria-expanded="false" role="button" href="/docs">4.0.0-rc.7</a><ul class="dropdown__menu"><li><a class="dropdown__link" href="/docs/next/components/icon">Bleeding Edge 🚧</a></li><li><a aria-current="page" class="dropdown__link dropdown__link--active" href="/docs/components/icon">4.0.0-rc.7</a></li><li><a class="dropdown__link" href="/docs/4.0.0-rc.6/components/icon">4.0.0-rc.6</a></li><li><a class="dropdown__link" href="/docs/4.0.0-rc.5/components/icon">4.0.0-rc.5</a></li><li><a class="dropdown__link" href="/docs/4.0.0-rc.4/components/icon">4.0.0-rc.4</a></li><li><a class="dropdown__link" href="/docs/4.0.0-rc.3/components/icon">4.0.0-rc.3</a></li><li><a class="dropdown__link" href="/docs/4.0.0-rc.2/components/icon">4.0.0-rc.2</a></li><li><a class="dropdown__link" href="/docs/4.0.0-rc.1/components/icon">4.0.0-rc.1</a></li><li><a class="dropdown__link" href="/docs/4.0.0-beta.0">4.0.0-beta.0</a></li><li><a class="dropdown__link" href="/docs/3.4.2/getting_started">3.4.2</a></li><li><a class="dropdown__link" href="/docs/2.3.2/getting_started">2.3.2</a></li><li><a class="dropdown__link" href="/docs/1.2.0/getting_started">1.2.0</a></li><li><a class="dropdown__link" href="/versions">All versions</a></li></ul></div><a href="https://github.com/sponsors/react-native-elements" target="_blank" rel="noopener noreferrer" class="navbar__item navbar__link header-github-sponsor-link" aria-label="GitHub Sponsor"></a><a href="https://twitter.com/rn_elements" target="_blank" rel="noopener noreferrer" class="navbar__item navbar__link header-twitter-link" aria-label="Twitter"></a><a href="https://discord.gg/e9RBHjkKHa" target="_blank" rel="noopener noreferrer" class="navbar__item navbar__link header-discord-link" aria-label="Discord server"></a><a href="https://github.com/react-native-elements/react-native-elements" target="_blank" rel="noopener noreferrer" class="navbar__item navbar__link header-github-link" aria-label="GitHub repository"></a><div class="toggle_vylO colorModeToggle_DEke"><button class="clean-btn toggleButton_gllP toggleButtonDisabled_aARS" type="button" disabled="" title="Switch between dark and light mode (currently light mode)" aria-label="Switch between dark and light mode (currently light mode)" aria-live="polite"><svg viewBox="0 0 24 24" width="24" height="24" class="lightToggleIcon_pyhR"><path fill="currentColor" d="M12,9c1.65,0,3,1.35,3,3s-1.35,3-3,3s-3-1.35-3-3S10.35,9,12,9 M12,7c-2.76,0-5,2.24-5,5s2.24,5,5,5s5-2.24,5-5 S14.76,7,12,7L12,7z M2,13l2,0c0.55,0,1-0.45,1-1s-0.45-1-1-1l-2,0c-0.55,0-1,0.45-1,1S1.45,13,2,13z M20,13l2,0c0.55,0,1-0.45,1-1 s-0.45-1-1-1l-2,0c-0.55,0-1,0.45-1,1S19.45,13,20,13z M11,2v2c0,0.55,0.45,1,1,1s1-0.45,1-1V2c0-0.55-0.45-1-1-1S11,1.45,11,2z M11,20v2c0,0.55,0.45,1,1,1s1-0.45,1-1v-2c0-0.55-0.45-1-1-1C11.45,19,11,19.45,11,20z M5.99,4.58c-0.39-0.39-1.03-0.39-1.41,0 c-0.39,0.39-0.39,1.03,0,1.41l1.06,1.06c0.39,0.39,1.03,0.39,1.41,0s0.39-1.03,0-1.41L5.99,4.58z M18.36,16.95 c-0.39-0.39-1.03-0.39-1.41,0c-0.39,0.39-0.39,1.03,0,1.41l1.06,1.06c0.39,0.39,1.03,0.39,1.41,0c0.39-0.39,0.39-1.03,0-1.41 L18.36,16.95z M19.42,5.99c0.39-0.39,0.39-1.03,0-1.41c-0.39-0.39-1.03-0.39-1.41,0l-1.06,1.06c-0.39,0.39-0.39,1.03,0,1.41 s1.03,0.39,1.41,0L19.42,5.99z M7.05,18.36c0.39-0.39,0.39-1.03,0-1.41c-0.39-0.39-1.03-0.39-1.41,0l-1.06,1.06 c-0.39,0.39-0.39,1.03,0,1.41s1.03,0.39,1.41,0L7.05,18.36z"></path></svg><svg viewBox="0 0 24 24" width="24" height="24" class="darkToggleIcon_wfgR"><path fill="currentColor" d="M9.37,5.51C9.19,6.15,9.1,6.82,9.1,7.5c0,4.08,3.32,7.4,7.4,7.4c0.68,0,1.35-0.09,1.99-0.27C17.45,17.19,14.93,19,12,19 c-3.86,0-7-3.14-7-7C5,9.07,6.81,6.55,9.37,5.51z M12,3c-4.97,0-9,4.03-9,9s4.03,9,9,9s9-4.03,9-9c0-0.46-0.04-0.92-0.1-1.36 c-0.98,1.37-2.58,2.26-4.4,2.26c-2.98,0-5.4-2.42-5.4-5.4c0-1.81,0.89-3.42,2.26-4.4C12.92,3.04,12.46,3,12,3L12,3z"></path></svg></button></div></div></div><div role="presentation" class="navbar-sidebar__backdrop"></div></nav><div id="docusaurus_skipToContent_fallback" class="main-wrapper mainWrapper_z2l0 docsWrapper_BCFX"><button aria-label="Scroll back to top" class="clean-btn theme-back-to-top-button backToTopButton_sjWU" type="button"></button><div class="docPage__5DB"><aside class="theme-doc-sidebar-container docSidebarContainer_b6E3"><div class="sidebarViewport_Xe31"><div class="sidebar_njMd"><nav aria-label="Docs sidebar" class="menu thin-scrollbar menu_SIkG menuWithAnnouncementBar_GW3s"><ul class="theme-doc-sidebar-menu menu__list"><li class="theme-doc-sidebar-item-category theme-doc-sidebar-item-category-level-1 menu__list-item"><div class="menu__list-item-collapsible"><a class="menu__link menu__link--sublist menu__link--sublist-caret" aria-expanded="true" href="/docs">Getting Started</a></div><ul style="display:block;overflow:visible;height:auto" class="menu__list"><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs">Overview</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/installation">Installation</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/troubleshooting">Troubleshooting</a></li></ul></li><li class="theme-doc-sidebar-item-category theme-doc-sidebar-item-category-level-1 menu__list-item"><div class="menu__list-item-collapsible"><a class="menu__link menu__link--sublist menu__link--sublist-caret" aria-expanded="true" href="/docs/customizing">Customization</a></div><ul style="display:block;overflow:visible;height:auto" class="menu__list"><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/customizing">Overview</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/customization/themeprovider">ThemeProvider</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/customization/theme_object">Theme object</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/customization/extending">Extending Theme</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/customization/pitfall">Common Pitfalls</a></li></ul></li><li class="theme-doc-sidebar-item-category theme-doc-sidebar-item-category-level-1 menu__list-item"><div class="menu__list-item-collapsible"><a class="menu__link menu__link--sublist menu__link--sublist-caret menu__link--active" aria-expanded="true" href="/docs/components/airbnbrating">Components</a></div><ul style="display:block;overflow:visible;height:auto" class="menu__list"><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/airbnbrating">AirbnbRating</a></li><li class="theme-doc-sidebar-item-category theme-doc-sidebar-item-category-level-2 menu__list-item"><div class="menu__list-item-collapsible"><a class="menu__link" tabindex="0" href="/docs/components/avatar">Avatar</a></div><ul style="display:block;overflow:visible;height:auto" class="menu__list"><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/avatar_accessory">Avatar.Accessory</a></li></ul></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/badge">Badge</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/bottomsheet">BottomSheet</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/button">Button</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/buttongroup">ButtonGroup</a></li><li class="theme-doc-sidebar-item-category theme-doc-sidebar-item-category-level-2 menu__list-item"><div class="menu__list-item-collapsible"><a class="menu__link" tabindex="0" href="/docs/components/card">Card</a></div><ul style="display:block;overflow:visible;height:auto" class="menu__list"><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/card_divider">Card.Divider</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/card_featuredsubtitle">Card.FeaturedSubtitle</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/card_featuredtitle">Card.FeaturedTitle</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/card_image">Card.Image</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/card_title">Card.Title</a></li></ul></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/checkbox">CheckBox</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/chip">Chip</a></li><li class="theme-doc-sidebar-item-category theme-doc-sidebar-item-category-level-2 menu__list-item"><div class="menu__list-item-collapsible"><a class="menu__link" tabindex="0" href="/docs/components/dialog">Dialog</a></div><ul style="display:block;overflow:visible;height:auto" class="menu__list"><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/dialog_actions">Dialog.Actions</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/dialog_button">Dialog.Button</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/dialog_loading">Dialog.Loading</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/dialog_title">Dialog.Title</a></li></ul></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/divider">Divider</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/fab">FAB</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/header">Header</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link menu__link--active" aria-current="page" tabindex="0" href="/docs/components/icon">Icon</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/image">Image</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/input">Input</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/linearprogress">LinearProgress</a></li><li class="theme-doc-sidebar-item-category theme-doc-sidebar-item-category-level-2 menu__list-item"><div class="menu__list-item-collapsible"><a class="menu__link" tabindex="0" href="/docs/components/listitem">ListItem</a></div><ul style="display:block;overflow:visible;height:auto" class="menu__list"><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/listitem_accordion">ListItem.Accordion</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/listitem_buttongroup">ListItem.ButtonGroup</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/listitem_checkbox">ListItem.CheckBox</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/listitem_chevron">ListItem.Chevron</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/listitem_content">ListItem.Content</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/listitem_input">ListItem.Input</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/listitem_subtitle">ListItem.Subtitle</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/listitem_swipeable">ListItem.Swipeable</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/listitem_title">ListItem.Title</a></li></ul></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/overlay">Overlay</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/pricingcard">PricingCard</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/searchbar">SearchBar</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/slider">Slider</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/skeleton">Skeleton</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/socialicon">SocialIcon</a></li><li class="theme-doc-sidebar-item-category theme-doc-sidebar-item-category-level-2 menu__list-item"><div class="menu__list-item-collapsible"><a class="menu__link" tabindex="0" href="/docs/components/speeddial">SpeedDial</a></div><ul style="display:block;overflow:visible;height:auto" class="menu__list"><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/speeddial_action">SpeedDial.Action</a></li></ul></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/switch">Switch</a></li><li class="theme-doc-sidebar-item-category theme-doc-sidebar-item-category-level-2 menu__list-item"><div class="menu__list-item-collapsible"><a class="menu__link" tabindex="0" href="/docs/components/tab">Tab</a></div><ul style="display:block;overflow:visible;height:auto" class="menu__list"><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/tab_item">Tab.Item</a></li></ul></li><li class="theme-doc-sidebar-item-category theme-doc-sidebar-item-category-level-2 menu__list-item"><div class="menu__list-item-collapsible"><a class="menu__link" tabindex="0" href="/docs/components/tabview">TabView</a></div><ul style="display:block;overflow:visible;height:auto" class="menu__list"><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-3 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/tabview_item">TabView.Item</a></li></ul></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/text">Text</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/tile">Tile</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/components/tooltip">Tooltip</a></li></ul></li><li class="theme-doc-sidebar-item-category theme-doc-sidebar-item-category-level-1 menu__list-item"><div class="menu__list-item-collapsible"><a class="menu__link menu__link--sublist menu__link--sublist-caret" aria-expanded="true" href="/docs/contributing">See also</a></div><ul style="display:block;overflow:visible;height:auto" class="menu__list"><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/contributing">Contributing</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/testing">Testing</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/labels">Label Guide</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/docs/migration_guide">Migration Guide</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/sponsor">Sponsors</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/blog">Blog</a></li><li class="theme-doc-sidebar-item-link theme-doc-sidebar-item-link-level-2 menu__list-item"><a class="menu__link" tabindex="0" href="/help">Help</a></li></ul></li></ul></nav></div></div></aside><main class="docMainContainer_gTbr"><div class="container padding-top--md padding-bottom--lg"><div class="row"><div class="col docItemCol_VOVn"><div class="docItemContainer_Djhp"><article><nav class="theme-doc-breadcrumbs breadcrumbsContainer_Z_bl" aria-label="Breadcrumbs"><ul class="breadcrumbs" itemscope="" itemtype="https://schema.org/BreadcrumbList"><li class="breadcrumbs__item"><a aria-label="Home page" class="breadcrumbs__link" href="/"><svg viewBox="0 0 24 24" class="breadcrumbHomeIcon_YNFT"><path d="M10 19v-5h4v5c0 .55.45 1 1 1h3c.55 0 1-.45 1-1v-7h1.7c.46 0 .68-.57.33-.87L12.67 3.6c-.38-.34-.96-.34-1.34 0l-8.36 7.53c-.34.3-.13.87.33.87H5v7c0 .55.45 1 1 1h3c.55 0 1-.45 1-1z" fill="currentColor"></path></svg></a></li><li class="breadcrumbs__item"><span class="breadcrumbs__link">Components</span><meta itemprop="position" content="1"></li><li itemscope="" itemprop="itemListElement" itemtype="https://schema.org/ListItem" class="breadcrumbs__item breadcrumbs__item--active"><span class="breadcrumbs__link" itemprop="name">Icon</span><meta itemprop="position" content="2"></li></ul></nav><span class="theme-doc-version-badge badge badge--secondary">Version: 4.0.0-rc.7</span><div class="tocCollapsible_ETCw theme-doc-toc-mobile tocMobile_ITEo"><button type="button" class="clean-btn tocCollapsibleButton_TO0P">On this page</button></div><div class="theme-doc-markdown markdown"><header><h1>Icon</h1></header><p>Icons are visual indicators usually used to describe action or intent.
They are also used for displaying information.</p><h2 class="anchor anchorWithStickyNavbar_LWe7" id="usage">Usage<a href="#usage" class="hash-link" aria-label="Direct link to Usage" title="Direct link to Usage">​</a></h2><div class="row inline-flex-center"><div class="col col--3"><h4>Import</h4></div><div class="col col--9"><div class="language-typescript codeBlockContainer_Ckt0 theme-code-block" style="--prism-color:#393A34;--prism-background-color:#f6f8fa"><div class="codeBlockContent_biex"><pre tabindex="0" class="prism-code language-typescript codeBlock_bY9V thin-scrollbar"><code class="codeBlockLines_e6Vv"><span class="token-line" style="color:#393A34"><span class="token keyword" style="color:#00009f">import</span><span class="token plain"> </span><span class="token punctuation" style="color:#393A34">{</span><span class="token plain"> Icon </span><span class="token punctuation" style="color:#393A34">}</span><span class="token plain"> </span><span class="token keyword" style="color:#00009f">from</span><span class="token plain"> </span><span class="token string" style="color:#e3116c">&#x27;@rneui/themed&#x27;</span><span class="token punctuation" style="color:#393A34">;</span><br></span></code></pre><div class="buttonGroup__atx"><button type="button" aria-label="Copy code to clipboard" title="Copy" class="clean-btn"><span class="copyButtonIcons_eSgA" aria-hidden="true"><svg class="copyButtonIcon_y97N" viewBox="0 0 24 24"><path d="M19,21H8V7H19M19,5H8A2,2 0 0,0 6,7V21A2,2 0 0,0 8,23H19A2,2 0 0,0 21,21V7A2,2 0 0,0 19,5M16,1H4A2,2 0 0,0 2,3V17H4V3H16V1Z"></path></svg><svg class="copyButtonSuccessIcon_LjdS" viewBox="0 0 24 24"><path d="M21,7L9,19L3.5,13.5L4.91,12.09L9,16.17L19.59,5.59L21,7Z"></path></svg></span></button></div></div></div></div><div class="col col--3"><h4>Theme Key<!-- --> <a href="/docs/customizing#using-themeprovider"><svg stroke="currentColor" fill="currentColor" stroke-width="0" viewBox="0 0 24 24" height="1em" width="1em" xmlns="http://www.w3.org/2000/svg"><path d="M12 2C6.486 2 2 6.486 2 12s4.486 10 10 10 10-4.486 10-10S17.514 2 12 2zm0 18c-4.411 0-8-3.589-8-8s3.589-8 8-8 8 3.589 8 8-3.589 8-8 8z"></path><path d="M11 11h2v6h-2zm0-4h2v2h-2z"></path></svg></a></h4></div><div class="col col--9"><div class="language-typescript codeBlockContainer_Ckt0 theme-code-block" style="--prism-color:#393A34;--prism-background-color:#f6f8fa"><div class="codeBlockContent_biex"><pre tabindex="0" class="prism-code language-typescript codeBlock_bY9V thin-scrollbar"><code class="codeBlockLines_e6Vv"><span class="token-line" style="color:#393A34"><span class="token plain">Icon</span><br></span></code></pre><div class="buttonGroup__atx"><button type="button" aria-label="Copy code to clipboard" title="Copy" class="clean-btn"><span class="copyButtonIcons_eSgA" aria-hidden="true"><svg class="copyButtonIcon_y97N" viewBox="0 0 24 24"><path d="M19,21H8V7H19M19,5H8A2,2 0 0,0 6,7V21A2,2 0 0,0 8,23H19A2,2 0 0,0 21,21V7A2,2 0 0,0 19,5M16,1H4A2,2 0 0,0 2,3V17H4V3H16V1Z"></path></svg><svg class="copyButtonSuccessIcon_LjdS" viewBox="0 0 24 24"><path d="M21,7L9,19L3.5,13.5L4.91,12.09L9,16.17L19.59,5.59L21,7Z"></path></svg></span></button></div></div></div></div></div><blockquote><p>Hint: use <strong>reverse</strong> to make your icon look like a button</p></blockquote><h2 class="anchor anchorWithStickyNavbar_LWe7" id="available-icon-sets">Available Icon Sets<a href="#available-icon-sets" class="hash-link" aria-label="Direct link to Available Icon Sets" title="Direct link to Available Icon Sets">​</a></h2><p>The icon sets in React Native Elements are made possible through
<a href="https://github.com/oblador/react-native-vector-icons" target="_blank" rel="noopener noreferrer">react-native-vector-icons</a>.</p><p>The current list of available icons sets are:</p><ul><li><a href="http://ant.design/components/icon/" target="_blank" rel="noopener noreferrer">antdesign</a></li><li><a href="http://www.entypo.com/" target="_blank" rel="noopener noreferrer">entypo</a></li><li><a href="http://evil-icons.io/" target="_blank" rel="noopener noreferrer">evilicon</a></li><li><a href="https://feathericons.com/" target="_blank" rel="noopener noreferrer">feather</a></li><li><a href="https://fontawesome.com/v4.7.0/" target="_blank" rel="noopener noreferrer">font-awesome</a></li><li><a href="https://fontawesome.com/" target="_blank" rel="noopener noreferrer">font-awesome-5</a></li><li><a href="https://www.fontisto.com/icons" target="_blank" rel="noopener noreferrer">fontisto</a></li><li><a href="http://zurb.com/playground/foundation-icon-fonts-3" target="_blank" rel="noopener noreferrer">foundation</a></li><li><a href="http://ionicons.com/" target="_blank" rel="noopener noreferrer">ionicon</a></li><li><a href="https://material.io/tools/icons" target="_blank" rel="noopener noreferrer">material</a></li><li><a href="https://materialdesignicons.com/" target="_blank" rel="noopener noreferrer">material-community</a></li><li><a href="https://octicons.github.com/" target="_blank" rel="noopener noreferrer">octicon</a></li><li><a href="https://simplelineicons.github.io/" target="_blank" rel="noopener noreferrer">simple-line-icon</a></li><li><a href="http://weloveiconfonts.com/" target="_blank" rel="noopener noreferrer">zocial</a></li></ul><p>To check all the supported icons, visit <a href="https://oblador.github.io/react-native-vector-icons/" target="_blank" rel="noopener noreferrer">react-native-vector-icons directory</a></p><h2 class="anchor anchorWithStickyNavbar_LWe7" id="custom-icon-fonts">Custom Icon Fonts<a href="#custom-icon-fonts" class="hash-link" aria-label="Direct link to Custom Icon Fonts" title="Direct link to Custom Icon Fonts">​</a></h2><p>Register your own custom icons by calling
<code>registerCustomIconType(&#x27;customid&#x27;, customFont)</code>. Create a custom font by
following the
<a href="https://github.com/oblador/react-native-vector-icons#custom-fonts" target="_blank" rel="noopener noreferrer"> instructions for creating a custom font here</a>.
Also, you can use <a href="http://fontello.com/" target="_blank" rel="noopener noreferrer">Fontello</a> to generate custom icon
fonts.</p><div class="snack-player" data-snack-name="RNE Icon" data-snack-description="Example usage" data-snack-code="import%20React%20from%20&#x27;react&#x27;%3B%0Aimport%20%7B%20View%2C%20Text%20%7D%20from%20&#x27;react-native&#x27;%3B%0Aimport%20%7B%20Icon%20%7D%20from%20&#x27;%40rneui%2Fthemed&#x27;%3B%0A%0Aexport%20default%20()%20%3D%3E%20%7B%0Areturn%20(%0A%20%20%3C%3E%0A%20%20%20%20%3CView%0A%20%20%20%20%20%20style%3D%7B%7B%0A%20%20%20%20%20%20%20%20alignItems%3A%20&#x27;center&#x27;%2C%0A%20%20%20%20%20%20%20%20paddingVertical%3A%205%2C%0A%20%20%20%20%20%20%20%20flexGrow%3A%201%2C%0A%20%20%20%20%20%20%7D%7D%0A%20%20%20%20%3E%0A%20%20%20%20%20%20%3CIcon%0A%20%20%20%20%20%20%20%20name%3D&#x27;rowing&#x27;%20%2F%3E%0A%0A%20%20%20%20%20%20%3CIcon%0A%20%20%20%20%20%20%20%20name%3D&#x27;g-translate&#x27;%0A%20%20%20%20%20%20%20%20color%3D&#x27;%2300aced&#x27;%20%2F%3E%0A%0A%20%20%20%20%20%20%3CIcon%0A%20%20%20%20%20%20%20%20name%3D&#x27;sc-telegram&#x27;%0A%20%20%20%20%20%20%20%20type%3D&#x27;evilicon&#x27;%0A%20%20%20%20%20%20%20%20color%3D&#x27;%23517fa4&#x27;%0A%20%20%20%20%20%20%2F%3E%0A%0A%20%20%20%20%20%20%3CIcon%0A%20%20%20%20%20%20%20%20reverse%0A%20%20%20%20%20%20%20%20name%3D&#x27;ios-american-football&#x27;%0A%20%20%20%20%20%20%20%20type%3D&#x27;ionicon&#x27;%0A%20%20%20%20%20%20%20%20color%3D&#x27;%23517fa4&#x27;%0A%20%20%20%20%20%20%2F%3E%0A%0A%20%20%20%20%20%20%3CIcon%0A%20%20%20%20%20%20%20%20raised%0A%20%20%20%20%20%20%20%20name%3D&#x27;heartbeat&#x27;%0A%20%20%20%20%20%20%20%20type%3D&#x27;font-awesome&#x27;%0A%20%20%20%20%20%20%20%20color%3D&#x27;%23f50&#x27;%0A%20%20%20%20%20%20%20%20onPress%3D%7B()%20%3D%3E%20console.log(&#x27;hello&#x27;)%7D%20%2F%3E%0A%20%20%20%20%3C%2FView%3E%0A%20%20%3C%2F%3E%0A)%3B%0A%7D%3B" data-snack-dependencies="@rneui/themed,@rneui/base" data-snack-platform="web" data-snack-supported-platforms="ios,android,web" data-snack-theme="light" data-snack-preview="true" data-snack-loading="lazy"></div><h2 class="anchor anchorWithStickyNavbar_LWe7" id="props">Props<a href="#props" class="hash-link" aria-label="Direct link to Props" title="Direct link to Props">​</a></h2><div class="theme-admonition theme-admonition-note alert alert--secondary admonition_LlT9"><div class="admonitionHeading_tbUL"><span class="admonitionIcon_kALy"><svg viewBox="0 0 14 16"><path fill-rule="evenodd" d="M6.3 5.69a.942.942 0 0 1-.28-.7c0-.28.09-.52.28-.7.19-.18.42-.28.7-.28.28 0 .52.09.7.28.18.19.28.42.28.7 0 .28-.09.52-.28.7a1 1 0 0 1-.7.3c-.28 0-.52-.11-.7-.3zM8 7.99c-.02-.25-.11-.48-.31-.69-.2-.19-.42-.3-.69-.31H6c-.27.02-.48.13-.69.31-.2.2-.3.44-.31.69h1v3c.02.27.11.5.31.69.2.2.42.31.69.31h1c.27 0 .48-.11.69-.31.2-.19.3-.42.31-.69H8V7.98v.01zM7 2.3c-3.14 0-5.7 2.54-5.7 5.68 0 3.14 2.56 5.7 5.7 5.7s5.7-2.55 5.7-5.7c0-3.15-2.56-5.69-5.7-5.69v.01zM7 .98c3.86 0 7 3.14 7 7s-3.14 7-7 7-7-3.12-7-7 3.14-7 7-7z"></path></svg></span>note</div><div class="admonitionContent_S0QG"><p>Includes all <a href="https://reactnative.dev/docs/text#props" target="_blank" rel="noopener noreferrer">Text</a> props.</p></div></div><div class="table-responsive"><table><thead><tr><th>Name</th><th>Type</th><th>Default</th><th>Description</th></tr></thead><tbody><tr><td><code>Component</code></td><td>React Component</td><td><code>Press handlers present then Pressable else View</code></td><td>Update React Native Component.</td></tr><tr><td><code>brand</code></td><td>boolean</td><td><code>false</code></td><td>Uses the brands font (FontAwesome5 only).</td></tr><tr><td><code>containerStyle</code></td><td>View Style</td><td></td><td>Add styling to container holding icon.</td></tr><tr><td><code>disabled</code></td><td>boolean</td><td><code>false</code></td><td>Disables onPress events. Only works when <code>onPress</code> has a handler.</td></tr><tr><td><code>disabledStyle</code></td><td>View Style</td><td></td><td>Style for the button when disabled. Only works when <code>onPress</code> has a handler.</td></tr><tr><td><code>iconProps</code></td><td>IconProps</td><td></td><td>Provide all props from react-native Icon component.</td></tr><tr><td><code>onLongPress</code></td><td>GestureResponderEventHandler</td><td></td><td>Called when a long-tap gesture is detected.</td></tr><tr><td><code>onPress</code></td><td>GestureResponderEventHandler</td><td></td><td>Called when a single tap gesture is detected.</td></tr><tr><td><code>onPressIn</code></td><td>GestureResponderEventHandler</td><td></td><td>Called when a touch is engaged before <code>onPress</code>.</td></tr><tr><td><code>onPressOut</code></td><td>GestureResponderEventHandler</td><td></td><td>Called when a touch is released before <code>onPress</code>.</td></tr><tr><td><code>pressableProps</code></td><td>PressableProps except click handlers</td><td><code>None</code></td><td></td></tr><tr><td><code>raised</code></td><td>boolean</td><td><code>false</code></td><td>Adds box shadow to button.</td></tr><tr><td><code>reverse</code></td><td>boolean</td><td><code>false</code></td><td>Reverses color scheme.</td></tr><tr><td><code>reverseColor</code></td><td>string</td><td></td><td>Specify reverse icon color.</td></tr><tr><td><code>solid</code></td><td>boolean</td><td><code>false</code></td><td>Uses the solid font.</td></tr><tr><td><code>type</code></td><td>string</td><td><code>material</code></td><td>Type of icon set. <a href="#available-icon-sets">Supported sets here</a>.</td></tr></tbody></table></div><h2 class="anchor anchorWithStickyNavbar_LWe7" id="playground">Playground<a href="#playground" class="hash-link" aria-label="Direct link to Playground" title="Direct link to Playground">​</a></h2>Loading...</div><footer class="theme-doc-footer docusaurus-mt-lg"><div class="theme-doc-footer-edit-meta-row row"><div class="col"><a href="https://github.com/react-native-elements/react-native-elements/edit/next/website/versioned_docs/version-4.0.0-rc.7/components/Icon.mdx" target="_blank" rel="noreferrer noopener" class="theme-edit-this-page"><svg fill="currentColor" height="20" width="20" viewBox="0 0 40 40" class="iconEdit_Z9Sw" aria-hidden="true"><g><path d="m34.5 11.7l-3 3.1-6.3-6.3 3.1-3q0.5-0.5 1.2-0.5t1.1 0.5l3.9 3.9q0.5 0.4 0.5 1.1t-0.5 1.2z m-29.5 17.1l18.4-18.5 6.3 6.3-18.4 18.4h-6.3v-6.2z"></path></g></svg>Edit this page</a></div><div class="col lastUpdated_vwxv"></div></div></footer></article><nav class="pagination-nav docusaurus-mt-lg" aria-label="Docs pages navigation"><a class="pagination-nav__link pagination-nav__link--prev" href="/docs/components/header"><div class="pagination-nav__sublabel">Previous</div><div class="pagination-nav__label">Header</div></a><a class="pagination-nav__link pagination-nav__link--next" href="/docs/components/image"><div class="pagination-nav__sublabel">Next</div><div class="pagination-nav__label">Image</div></a></nav></div></div><div class="col col--3"><div class="tableOfContents_bqdL thin-scrollbar theme-doc-toc-desktop"><ul class="table-of-contents table-of-contents__left-border"><li><a href="#usage" class="table-of-contents__link toc-highlight">Usage</a></li><li><a href="#props" class="table-of-contents__link toc-highlight">Props</a></li><li><a href="#playground" class="table-of-contents__link toc-highlight">Playground</a></li></ul></div></div></div></div></main></div></div><footer style="font-size:small" class="footer text--sm"><div class="container container-fluid"><div class="row footer__links"><div class="col footer__col"><div class="footer__title">Docs</div><ul class="footer__items clean-list"><li class="footer__item"><a class="footer__link-item" href="/docs">Getting Started</a></li><li class="footer__item"><a class="footer__link-item" href="/blog">Blogs</a></li><li class="footer__item"><a class="footer__link-item" href="/docs/customizing">Customizing</a></li><li class="footer__item"><a class="footer__link-item" href="/migration">Migration Guides</a></li></ul></div><div class="col footer__col"><div class="footer__title">Contribution</div><ul class="footer__items clean-list"><li class="footer__item"><a class="footer__link-item" href="/docs/contributing#setup">Setup Guide</a></li><li class="footer__item"><a class="footer__link-item" href="/docs/contributing">Contribution Guide</a></li><a href="https://github.com/react-native-elements/react-native-elements/issues/new/choose" target="_blank" rel="noopener noreferrer" class="footer__link-item">Submit a bug or feature</a></ul></div><div class="col footer__col"><div class="footer__title">Community</div><ul class="footer__items clean-list"><li class="footer__item"><a href="https://discord.com/invite/e9RBHjkKHa" target="_blank" rel="noopener noreferrer" class="footer__link-item">Discord server</a></li><li class="footer__item"><a href="https://twitter.com/rn_elements" target="_blank" rel="noopener noreferrer" class="footer__link-item">Twitter</a></li><li class="footer__item"><a href="https://github.com/react-native-elements/react-native-elements/discussions" target="_blank" rel="noopener noreferrer" class="footer__link-item">GitHub Discussions</a></li></ul></div><div class="col footer__col"><div class="footer__title">More</div><ul class="footer__items clean-list"><li class="footer__item"><a href="https://stackoverflow.com/questions/tagged/react-native-elements" target="_blank" rel="noopener noreferrer" class="footer__link-item">StackOverflow</a></li><li class="footer__item"><a href="https://marketplace.visualstudio.com/items?itemName=rne.snippets" target="_blank" rel="noopener noreferrer" class="footer__link-item">VS Code Extension</a></li></ul></div></div><div class="footer__bottom text--center"><div class="margin-bottom--sm"><a href="https://twitter.com/rn_elements" target="_blank" rel="noopener noreferrer" class="button button--primary button--md margin-horiz--sm margin-vert--sm" style="background-color:#1DA1F2;color:white">Follow us on Twitter <svg stroke="currentColor" fill="currentColor" stroke-width="0" role="img" viewBox="0 0 24 24" height="1em" width="1em" xmlns="http://www.w3.org/2000/svg"><title></title><path d="M23.953 4.57a10 10 0 01-2.825.775 4.958 4.958 0 002.163-2.723c-.951.555-2.005.959-3.127 1.184a4.92 4.92 0 00-8.384 4.482C7.69 8.095 4.067 6.13 1.64 3.162a4.822 4.822 0 00-.666 2.475c0 1.71.87 3.213 2.188 4.096a4.904 4.904 0 01-2.228-.616v.06a4.923 4.923 0 003.946 4.827 4.996 4.996 0 01-2.212.085 4.936 4.936 0 004.604 3.417 9.867 9.867 0 01-6.102 2.105c-.39 0-.779-.023-1.17-.067a13.995 13.995 0 007.557 2.209c9.053 0 13.998-7.496 13.998-13.985 0-.21 0-.42-.015-.63A9.935 9.935 0 0024 4.59z"></path></svg></a><a href="https://github.com/sponsors/react-native-elements" target="_blank" rel="noopener noreferrer" class="button button--secondary button--outline button--md margin-horiz--sm margin-vert--sm">Sponsor us<svg style="margin:0 5px -3px 8px" width="16" fill="#EA4AAA" role="img" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><title>Sponsor us</title><path d="M17.625 1.499c-2.32 0-4.354 1.203-5.625 3.03-1.271-1.827-3.305-3.03-5.625-3.03C3.129 1.499 0 4.253 0 8.249c0 4.275 3.068 7.847 5.828 10.227a33.14 33.14 0 0 0 5.616 3.876l.028.017.008.003-.001.003c.163.085.342.126.521.125.179.001.358-.041.521-.125l-.001-.003.008-.003.028-.017a33.14 33.14 0 0 0 5.616-3.876C20.932 16.096 24 12.524 24 8.249c0-3.996-3.129-6.75-6.375-6.75zm-.919 15.275a30.766 30.766 0 0 1-4.703 3.316l-.004-.002-.004.002a30.955 30.955 0 0 1-4.703-3.316c-2.677-2.307-5.047-5.298-5.047-8.523 0-2.754 2.121-4.5 4.125-4.5 2.06 0 3.914 1.479 4.544 3.684.143.495.596.797 1.086.796.49.001.943-.302 1.085-.796.63-2.205 2.484-3.684 4.544-3.684 2.004 0 4.125 1.746 4.125 4.5 0 3.225-2.37 6.216-5.048 8.523z"></path></svg></a></div></div></div><div class="text--center"></div></footer></div>
<script src="/assets/js/runtime~main.5bdd2455.js"></script>
<script src="/assets/js/main.74b1f47c.js"></script>
</body>
</html>